.DUMMYTEXT__ {
	font-family: "font-glyphs";
	src: url('./font-glyphs.eot');
	src: url('./font-glyphs.eot?#iefix') format('eot'),
		url('./font-glyphs.woff2') format('woff2'),
		url('./font-glyphs.woff') format('woff'),
		url('./font-glyphs.ttf') format('truetype'),
		url('./font-glyphs.svg#font-glyphs') format('svg');
}

.DUMMYTEXT$ {
	font-family: "font-glyphs";
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	/* speak: none; only necessary if not using the private unicode range (firstGlyph option) */
	text-decoration: none;
	text-transform: none;
}


$about-pack-01$ {
	content: "\E001";
}

$about-pack-02$ {
	content: "\E002";
}

$about-pack-03$ {
	content: "\E003";
}

$about-pack-04$ {
	content: "\E004";
}

$about-pack-05$ {
	content: "\E005";
}

$about-pack-06$ {
	content: "\E006";
}

$about-pack-07$ {
	content: "\E007";
}

$about-pack-08$ {
	content: "\E008";
}

$about-pack-09$ {
	content: "\E009";
}

$about-pack-10$ {
	content: "\E00A";
}

$c-down$ {
	content: "\E00B";
}

$c-left$ {
	content: "\E00C";
}

$c-right$ {
	content: "\E00D";
}

$d-line$ {
	content: "\E00E";
}

$d-scrollup$ {
	content: "\E00F";
}

$f-face$ {
	content: "\E010";
}

$f-inst$ {
	content: "\E011";
}

$f-twit$ {
	content: "\E012";
}

$t-line$ {
	content: "\E013";
}

$t-scrollup$ {
	content: "\E014";
}
